# Retrieve a specific Queer Terminology definition **GET /terms/search/{id}** Get details of a specific Queer Terminology definition by its ID. ## Servers - Generic Language-specific server: https://en.pronouns.page/api/public/v3 (Generic Language-specific server) - Deutsch (German) server: https://pronomen.net/api/public/v3 (Deutsch (German) server) - Español (Spanish) server: https://pronombr.es/api/public/v3 (Español (Spanish) server) - Esperanto server: https://pronomejo.net/api/public/v3 (Esperanto server) - Italiano (Italian) server: https://pronom.it/api/public/v3 (Italiano (Italian) server) - Føroyskt (Faroese) server: https://fornovn.fo/api/public/v3 (Føroyskt (Faroese) server) - Français (French) server: https://pronoms.fr/api/public/v3 (Français (French) server) - Polski (Polish) server: https://zaimki.pl/api/public/v3 (Polski (Polish) server) - Base server (English): https://pronouns.page/api/public/v3 (Base server (English)) ## Parameters ### Headers - **Accept** (string) The format to return errors in (if applicable) and, for some endpoints, the format to return the data in. In general, we recommend having it set to `application/json` ### Path parameters - **id** (integer) The ID of the terminology definition. ## Responses ### 200 A JSON object representing the terminology definition #### Body: application/json (object) - **id** (string) A unique identifier for an item, typically a 26-character alphanumeric string. - **locale** (string) The locale associated with the submitted data (e.g., "en" for English). - **approved** (boolean) Indicates if the submission has been approved - **deleted** (boolean) Indicates if the submission has been marked as deleted - **term** (string) A textual identifier of the term - **original** (string) - **definition** (string) - **base_id** (string) A unique identifier for an item, typically a 26-character alphanumeric string. - **author_id** (string) A unique identifier for an item, typically a 26-character alphanumeric string. - **flags** (array[string]) - **category** (string) A category or classification for the term (e.g., "orientation", "identity", "relationship") - **images** (string) A comma-separated list of image IDs associated with this term version - **key** (string) A key or identifier for the term version, often derived from the publication date and term - **author** (string) The name of the person who submitted the term version - **versions** (array[object]) A list of different versions of the term, often for different locales or with different definitions ### default Basic Error Response #### Body: application/json (object) - **statusCode** (number) The HTTP Status Code associated with the error - **error** (boolean) Indicates that the response is an error - **statusMessage** (string) The message associated with the error - **message** (string) The message associated with the error (client visible) - **url** (string) The URL that was requested which resulted in the error [Powered by Bump.sh](https://bump.sh)